Clazz.declarePackage("J.api");
Clazz.load(["J.api.FontManager"], "J.api.GenericPlatform", null, function(){
var c$ = Clazz.declareInterface(J.api, "GenericPlatform", J.api.FontManager);
});
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
